Subject: Re: bug#58301: Small epg fix and a test suite cleanup

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 06 Oct 2022 14:55:44 +0200

Justus Winter <[email-masked]> writes:

> this is a patch series that improves and simplifies how epg verifies
> signatures, and replaces aging OpenPGP artifacts in the test suite.
>
> This replaces the old OpenPGPv4 keys that are used in the test suite
> with more modern OpenPGPv4 keys.  All cryptographic artifacts in the
> test suite are updated accordingly.
>
> Having old cryptographic artifacts in the test suite presents a
> problem once the old algorithms are rejected by contemporary
> implementations.

Thanks; makes sense to me.  I've now pushed your patch series to Emacs
29.